
#vertnav{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#vertnav ul { 
	padding: 0px;
	margin: 0px;
	list-style: none;
    width: 200px;
   	z-index: 9999;
   	overflow: visible;	
    display:none; 
    position:absolute; 
    top: 0; 
    left: 200px;
    border: none;
    float: left;
}

#vertnav li { 
	position: relative;
	width: 180px;
	display: block;
	height: 27px;
	margin: 0px;
	border-width: 0px;
    z-index:100;
}

#vertnav a,
#vertnav a:link,
#vertnav a:visited{
	background:#5E5F5F ;
    height: 26px;
	line-height: 30px;
	text-align: left;
	padding-left: 8px;
	color: #fff;
	margin: 0px;
    text-decoration: none; 
	font-weight: bold;
    display: block;
}

#vertnav a:hover{
    background: #000000;
	color: #ffffff; 
}

#vertnavold a:hover{
    background: #1cbde0;
	color: #ffffff; 
}

#vertnav li:hover ul ul,
#vertnav li:hover ul ul ul{
    display:none;
    z-index:9999;
  
}
#vertnav li:hover ul,
#vertnav ul li:hover ul,
#vertnav ul ul li:hover ul{
    display:block;
    z-index:9999;
}

li>ul { 
	top: auto;
	left: auto;
}

/* Win IE only \*/
* html #vertnav li{float:left;} 
/* end holly hack */

#altnav{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#altnav ul { 
	padding: 0px;
	margin: 0px;
	list-style: none;
    width: 220px;
   	z-index: 99;
   	overflow: visible;
   	background-color: #040464;
	
    display:none; 
    position:absolute; 
    top: 0; 
    left: 175px;
}

#altnav li { 
	position: relative;
	width: 220px;
	display: block;
	height: 25px;
	margin: 0px;
	border-width: 0px;
	border-bottom: 5px solid #fff;
}
#altnav li ul{ 
	border-left: solid 2px #fff;
}

#altnav a,
#altnav a:link,
#altnav a:visited{
	background: #040464;
    height: 25px;
	line-height: 25px;
	text-align: left;
	padding-left: 10px;
	color: #fff;
	margin: 0px;
    text-decoration: none; 
    display: block;
}

#altnav a:hover{
    background: #6b6b9d;
	color: #fff; 
}

#altnav li:hover ul ul,
#altnav li:hover ul ul ul{
    display:none; 
  
}
#altnav li:hover ul,
#altnav ul li:hover ul,
#altnav ul ul li:hover ul{
    display:block;
}

li>ul { 
	top: auto;
	left: auto;
}

/* Win IE only \*/
* html #altnav li{float:left;} 
/* end holly hack */

.borderbottom {
	border-bottom: 2px solid #fff;
	}
